/*
 * Application level styles
 * (things that dont make sense in a toolkit :)
 * copyright @colossal 2015
 */
/* docs overrides */
body {
	background-color: #fafafa;
	color:#212121;
}

.highlight {
	background-color:#fff;
	border-color:#d3e0e9;
}

/* general overrides */
.list-group-item .glyphicon {
	line-height:1.4;
}

.modal-header .close {
	margin-top:4px;
}

/* navbar */
.app-navbar {
	font-weight:400;
	-webkit-font-smoothing:antialiased;
}

.app-navbar .form-control {
	box-shadow:none;
}

.app-navbar .navbar-brand img {
	width:150px;
}

.app-navbar .navbar-collapse {
	max-height:inherit;
}

.app-navbar .navbar-collapse:after {
	height:100vh;
}

.app-navbar .form-control {
	border-color:#1C73A5;
}

.app-notifications {
	margin-left:-12px;
	padding-bottom:10px!important;
}

.app-notifications .icon:before {
	font-size:20px;
}

@media (min-width: 768px) {
	.app-navbar .navbar-collapse:after {
		height:auto;
	}
}

@media (max-width: 768px) {
	.app-search {
		margin-top:-1px;
	}
}

/* misc */
.app-login-form {
	max-width:280px;
	margin-top:-60px;
}

.app-new-msg {
	margin-right:10px;
}

.app-brand {
	width:40%;
	display:inline-block;
}

.app-brand img {
	width:100%;
}

.bs-callout-warning {
	border-left-color:#aa6708;
}

.bs-callout {
	padding:20px;
	border:1px solid #ddd;
	border-left-width:5px;
	border-radius:3px;
	background-color:#FFF;
}

.bs-callout-warning h4 {
	color:#aa6708;
}

.bs-callout h4 {
	margin-top:0;
	margin-bottom:5px;
}

.cwbox {
	margin-bottom:30px;
}

hr {
	margin-bottom:10px;
	margin-top:0;
}

h1 {
	margin-top:0;
}

.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus {
	background-color:#FFF;
}

.tabpanel {
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	border-top:none;
	border-top-left-radius:0;
	border-top-right-radius:0;
}

#quickCheck .quickbar .scale-bg {
	background-color:#d3e6c1;
	width:100%;
	height:44px;
	position:relative;
}

#quickCheck .quickbar .scale-bg .scale {
	display:block;
	height:100%;
	position:absolute;
	text-align:center;
	color:#fff;
	z-index:8;
}

#quickCheck .quickbar .legend>span.middle-left {
	float:left;
	width:50%;
	margin-left:-25%;
}

#quickCheck .quickbar .legend>span {
	color:#262626;
}

#quickCheck .quickbar .legend>span.middle-right {
	float:right;
	width:50%;
	margin-right:-25%;
}

#quickCheck .quickbar .pin {
	top:-58px;
	position:absolute;
	z-index:10;
}

#quickCheck .quickbar .pin .text {
	white-space:nowrap;
	padding:0 10px 0 5px;
}

.font-semibold {
	font-weight:600!important;
}

#quickCheck .quickbar .pin--line {
	border-right:1px solid #cacaca;
	width:1px;
	height:48px;
	position:absolute;
	bottom:-10px;
	left:-1px;
	padding:0;
}

#quickCheck .quickbar .pin::after {
	content:"";
	border:2px solid #cacaca;
	border-radius:8px;
	background-color:#fff;
	width:8px;
	height:8px;
	position:absolute;
	bottom:-18px;
	margin-left:-5px;
}

#quickCheck .quickbar .scale-bg .scale > span {
	background-color:#84af6f;
	color:#fff;
	display:block;
	font-size:1.2em;
	height:100%;
	padding-top:.4em;
	width:100%;
}

.jumbotron {
	background-image:url(/info/wp-content/uploads/2015/10/Fotolia_60473672_S.jpg);
	background-size:cover;
}

.jumbotron h1, .hero h1 {
	color:#FCF8E3;
	text-shadow:0 0 3px #000;
	line-height: 1.5em;
}

.outline {
	text-shadow:0 0 1px #FFF;
}

.breadcrumbs,#breadcrumb {
	position:relative;
	margin:0 0 24px;
	color:#757575;
}

.breadcrumbs a,#breadcrumb a {
	color:#424242;
	text-decoration:none;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-o-transition:.2s;
	-ms-transition:.2s;
	transition:.2s;
}

.sep {
	color:#9e9e9e;
}

.brand {
	padding-bottom:50px;
}

.brand h1,.brand h2,.brand h3,.brand h4,.site-title {
	font-size:34px;
	line-height:1.1765;
	margin-bottom:0;
	font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style:inherit;
	font-weight:400;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.site-title,.site-title a:hover {
	color:inherit;
	text-decoration:none;
}

.brand a span,.site-title span {
	color:#3097D1;
	font-weight:700;
}

.site-description {
	display:block;
	font-size:16px;
	line-height:1.5;
	margin-bottom:0;
	color:#9e9e9e;
}

h3,.sb-title,.sc-title,.section-title {
	font-size:20px;
	line-height:28px;
	margin-bottom:10px;
	color:#757575;
	font-weight:400;
}

.rbox {
	margin-bottom:40px;
}

.rbox ul {
	list-style:outside none none;
	margin:0 0 24px;
	padding:0;
	position:relative;
}

.rbox ul li {
	border-bottom:1px solid rgba(0,0,0,0.12);
	display:block;
	padding:8px 0;
	position:relative;
}

.primary-nav {
	box-shadow:0 1px 0 rgba(0,0,0,0.12);
	position:relative;
	width:97.5%;
	z-index:20;
}

.primary-nav ul.nav-menu,.primary-nav div.nav-menu > ul {
	display:block;
	font-size:0;
	list-style:outside none none;
	padding:0;
	position:relative;
	width:100%;
	z-index:9;
	margin-bottom:25px;
}

.nav-menu > li {
	margin:0 2px;
}

.primary-nav li {
	display:inline-block;
	font-size:13px;
	margin:0;
	position:relative;
}

ul.nav-menu > li.current-menu-item > a,ul.nav-menu > li.current-menu-ancestor > a,ul.nav-menu > li.current_page_item > a,ul.nav-menu > li.current_page_ancestor > a {
	border-bottom-color:#f44336;
}

ul.nav-menu > li > a {
	color:#424242;
	text-shadow:none;
}

ul.nav-menu > li > a {
	font-weight:600;
}

.nav-menu > li > a {
	border-bottom:2px solid transparent;
	color:#424242;
	display:block;
	font-size:14px;
	font-weight:500;
	letter-spacing:.0357142em;
	line-height:1.71429;
	padding:16px 16px 14px;
	text-decoration:none;
	text-transform:uppercase;
	transition:all .15s ease-in-out 0;
	white-space:nowrap;
}

.panel-shadow {
	box-shadow:0 0 8px 0 rgba(150,150,150,0.2);
}

img.alignright {
	margin:0 0 24px 24px;
}

.comment-content img[height],.entry-content img,.entry-summary img,img[class*="align"],img[class*="wp-image-"],img[class*="attachment-"],#site-header img {
	height:auto;
}

img,.comment-content img,.entry-content img,.entry-summary img,#site-header img,.widget img,.wp-caption {
	max-width:100%;
}

.alignright {
	float:right;
	margin:0 0 0 24px;
}

h2 {
	font-weight:200;
}

.single .entry-meta {
	margin-top:-8px;
}

.entry-meta {
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 24px;
	color:#757575;
	font-size:13px;
	background-color: transparent;
}

.tag-list li a {
	display:block;
	font-size:1em;
	padding:0 4px;
	background:#757575;
	color:#fff;
}

.tag-list li {
	float:left;
	margin:0 2px 4px;
}

.tag-list {
	position:relative;
	overflow:hidden;
	margin:0 -2px 20px;
	padding:0;
	list-style:none;
}

.tag-label {
	display:block;
	float:left;
	margin:0;
	padding:0 8px 0 0;
	color:#757575;
}

.section-label {
	display:inline-block;
	padding:0 .25em;
	font-size:inherit;
	line-height:inherit;
	color:#fff;
	background-color:#212121;
}

.section-label a:hover {
	text-decoration:none;
	color:#FFF;
}

.wp-caption-text {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:4px 0;
	color:#757575;
	font-size:.6em;
}

div.wp-caption.alignright img[class*="wp-image-"],div.wp-caption.alignright .wp-caption-text {
	padding-left:8px;
	padding-right:0;
}

.cw-callout {
	overflow:auto;
	background:#06c;
	color:#fff;
	padding:1em 3em;
	font-weight:700;
}

.cw-callout h2 {
	display:block;
	color:#fff;
	cursor:pointer;
	margin-top:0;
	margin-bottom:0;
	font-size:14px;
	border-bottom:1px solid #fff;
}

.cw-callout .inner {
	font-size:34px;
	line-height:38px;
}

.cw-callout .inner2 {
	font-size:28px;
	line-height:28px;
	color:#cbd9f1;
}

.inner3 {
	font-size:28px;
	line-height:28px;
	padding-right:10px;
	color:#FFF;
}

.inner3 a {
	color:#FFF;
}

.inner3 a:hover {
	color:#DDD;
}

.widget ul {
	position:relative;
	margin:0 0 24px;
	padding:0;
	list-style:none;
}

.widget ul li {
	position:relative;
	display:block;
	padding:8px 0;
	border-bottom:1px solid rgba(0,0,0,.12);
}

.ss_social .icon {
	font-size:130%;
	top:6px;
}

.aqua,.aqua:visited {
	color:#fff;
	background-color:#009688;
}

.red,.red:visited {
	color:#fff;
	background-color:#f44336;
}

.grey,.grey:visited {
	color:#fff;
	background-color:#607d8b;
}

.pink,.pink:visited {
	color:#fff;
	background-color:#e91e63;
}

.brown,.brown:visited {
	color:#fff;
	background-color:#795548;
}

.skyBlue,.skyBlue:visited {
	color:#fff;
	background-color:#2196f3;
}

.royalBlue,.royalBlue:visited {
	color:#fff;
	background-color:#1a237e;
}

.orange,.orange:visited {
	color:#fff;
	background-color:#ff9800;
}

.forestGreen,.forestGreen:visited {
	color:#fff;
	background-color:#1b5e20;
}

.yellowGreen,.yellowGreen:visited {
	color:#fff;
	background-color:#558b2f;
}

table {
	font-size:14px;
}

.entry-title a:hover {
	text-decoration:none;
	color:#000;
}

.price-box-wrapper {
	border:1px solid #afafaf;
	margin-bottom:30px;
	overflow:hidden;
	padding:20px 19px;
	max-width:700px;
	background-color:#FFF;
	height: 210px;
}

.trip-pic-wrapper {
  height: 210px;
  width: 200px;
  border:1px solid #afafaf;
  float: left;
}

.price-box-wrapper:hover {
	-webkit-box-shadow:6px 4px 5px 0 rgba(196,192,196,1);
	-moz-box-shadow:6px 4px 5px 0 rgba(196,192,196,1);
	box-shadow:6px 4px 5px 0 rgba(196,192,196,1);
}

.price-box-header {
	margin-bottom:15px;
}

.price-headline {
	font-size:22px;
	font-weight:700;
	margin:0;
	padding-right:270px;
	text-transform:none;
	transition:border-color 250ms ease 0;
}

.price-box {
	position:absolute;
	right:10px;
	top:0;
	width:270px;
	float:right;
}

.price-box-up {
	color:#a71717;
}

.price-arrow-down::after {
	content:"";
	display:inline-block;
	height:27px;
	width:27px;
	background:rgba(0,0,0,0) url(/assets/img/price-down.png) no-repeat scroll 0 0;
	margin-left:10px;
}

.price-arrow-up::after {
	content:"";
	display:inline-block;
	height:27px;
	width:27px;
	background:rgba(0,0,0,0) url(/assets/img/price-up.png) no-repeat scroll 0 0;
	margin-left:10px;
}

.price-arrow-same::after {
	content:"";
	display:inline-block;
	height:27px;
	width:27px;
	background:rgba(0,0,0,0) url(/assets/img/same.png) no-repeat scroll 0 0;
	margin-left:10px;
}

.price-box-down {
	color:#009e01;
}

.price-box-same {
	color:#DDD;
}

.price-box-difference {
	float:right;
	line-height:13px;
	margin-top:3px;
}

.price-small {
	display:block;
	font-size:10px;
	font-weight:700;
}

.price-big {
	display:inline-block;
	float:right;
	font-size:30px;
	line-height:32px;
	font-size:25px;
	font-weight:700;
	line-height:40px;
	padding:0 5px;
	text-align:right;
}

.price-details {
	clear:left;
	float:left;
	font-size:10px;
}

.price-details-label {
	color:#afafaf;
	margin-right:3px;
	float:left;
	font-size:10px;
}

.price-details-value {
	color:#000;
	margin-right:10px;
	float:left;
	font-size:10px;
}

.price-time {
	clear:right;
	color:#afafaf;
	float:right;
	font-size:10px;
}

.price-action-wrapper {
	border-bottom:1px solid #ddd;
}

.price-action-headline {
	font-size:12px;
	font-weight:700;
	margin-top:20px;
	padding-bottom:2px;
	text-transform:uppercase;
	margin:0;
}

.price-actions {
	margin-bottom:10px;
	margin-top:10px;
	overflow:hidden;
	list-style:outside none none;
	padding:0;
}

li.even,li.odd {
	float:left;
	width:50%;
}

.price-arrow::before {
	content:"»";
	display:inline-block;
	left:0;
	position:absolute;
	top:-1px;
}

.price-arrow::after {
	position:relative;
	top:-2px;
	vertical-align:middle;
}

.price-arrow {
	padding-left:13px;
	color:#afafaf;
	display:block;
	font-size:12px;
	font-weight:400;
	position:relative;
	text-transform:none;
}

footer {
	background-color:#FFF;
	padding-top:10px;
	margin-top:50px;
	color:rgb(102,102,102);
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  -khtml-box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  box-shadow: 0 1px 4px rgba(0,0,0,0.15);
}


footer a,footer a:hover {
	color: rgb(102,102,102);;
	text-decoration: none;
}

[hidden] {
	display:none;
}

.visually-hidden {
	position:absolute;
	clip:rect(0,0,0,0);
}

div.awesomplete {
	display:inline-block;
	position:relative;
}

div.awesomplete > input {
	display:block;
}

div.awesomplete > ul {
	position:absolute;
	left:0;
	z-index:1;
	min-width:100%;
	box-sizing:border-box;
	list-style:none;
	padding:0;
	border-radius:.3em;
	margin:.2em 0 0;
	background:hsla(0,0%,100%,.9);
	background:linear-gradient(to bottom right,white,hsla(0,0%,100%,.8));
	border:1px solid rgba(0,0,0,.3);
	box-shadow:.05em .2em .6em rgba(0,0,0,.2);
	text-shadow:none;
}

div.awesomplete > ul[hidden],div.awesomplete > ul:empty {
	display:none;
}

@supports (transform: scale(0)) {
	divawesompleteultransition:.3s cubic-bezier(.4,.2,.5,1.4);
	transform-origin:1.43em -.43em;
}

div.awesomplete > ul[hidden],div.awesomplete > ul:empty {
	opacity:0;
	transform:scale(0);
	display:block;
	transition-timing-function:ease;
}	
}

/* Pointer */
div.awesomplete > ul:before {
	content:"";
	position:absolute;
	top:-.43em;
	left:1em;
	width:0;
	height:0;
	padding:.4em;
	background:#fff;
	border:inherit;
	border-right:0;
	border-bottom:0;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

div.awesomplete > ul > li {
	position:relative;
	padding:.2em .5em;
	cursor:pointer;
}

div.awesomplete > ul > li:hover {
	background:hsl(200,40%,80%);
	color:#000;
}

div.awesomplete > ul > li[aria-selected="true"] {
	background:hsl(205,40%,40%);
	color:#fff;
}

div.awesomplete mark {
	background:hsl(65,100%,50%);
}

div.awesomplete li:hover mark {
	background:hsl(68,100%,41%);
}

div.awesomplete li[aria-selected="true"] mark {
	background:hsl(86,100%,21%);
	color:inherit;
}

.hero {
	height: 600px; 
	position: relative;
	overflow: hidden;
}

.hero-footer {
	background-color: #000; 
	background-color: rgba(0,0,0,0.6); 
	bottom: 0; 
	left: 0; 
	padding-bottom: 10px; 
	padding-top: 10px; 
	position: absolute; 
	right: 0;
}

.hero-box {
	position: absolute; 
	right: 0; 
	top 0; 
	width: 280px; 
	margin-right: 30px;
}

.hero-box-inner {
	margin-bottom: 30px;
	background-color: #FFF;
	border: #DDD 1px solid;
	border-radius: 6px;
}

.navbar {
		background-color: #004494;
    color: #ffffff;
    background: rgba(248,187,208,0.56);
    background: -webkit-linear-gradient(60deg,rgba(0,68,148,0.56),rgba(0,117,255,0.95));
    background: -o-linear-gradient(60deg,rgba(0,68,148,0.56),rgba(0,117,255,0.95));
    background: -moz-linear-gradient(60deg,rgba(0,68,148,0.56),rgba(0,117,255,0.95));
    background: linear-gradient(60deg,rgba(0,68,148,0.56),rgba(0,117,255,0.95));
}

.navbar-toggle {
	border-color: #FFF;
}
.navbar-toggle .icon-bar {
    background-color: #FFF;
}

.cap-outer {
	width:100%; height:100%; display: table;
}
.cap-inner {
	box-sizing: border-box; vertical-align: middle; text-align: center; box-sizing: border-box; position: relative; display: table-cell;
}
.cap-inner .h2 {
	color: #FFF;
	text-shadow: 0 0 3px #000;
}
.cap-price {
	bottom: 30px; left: 0; padding: 7px 10px; background-color: rgba(60, 63, 64, 0.9); color: #fff; position: absolute; box-sizing: border-box; font-size: 24px; font-weight: bold;
}
small {
	font-size: 65%;
}
.cap-pic {
	bottom: 0;
    right: 0;
    width: 100%;
    background-color: rgba(60, 63, 64, 0.7);
    color: #fff;
    position: absolute;
    box-sizing: border-box;
    font-size: 10px;
    padding: 2px;
}
.cap-port {
	top: 30px;
    left: 0;
    background-color: rgba(249, 171, 15, 0.9);
    color: #000;
    position: absolute;
    box-sizing: border-box;
    font-size: 16px;
    padding: 5px;
    padding-left: 20px;
    font-weight: bold;
}


.price-row {
	width: 426px; height: 680px; border: 1px solid #DDD; float: left; margin-right: 20px; margin-bottom: 20px; background: #F2F2F2;
}
.trippic {
	position: relative; height: 250px; background-size: cover;
}
.tooltip-inner {
	background-color: #FFF;
}

@media (min-width: 768px) {
	.btable {
		position: absolute;
		bottom: 0;
		width: 100%;
	}	
}

@media (max-width: 768px) {
	.topspace {
		padding-top: 15px;
	}
}

.pbody-center {
	font-size: 20px; font-weight: 300; text-align: center;
}
.flexrow {
	display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-wrap: wrap;
}
.cap-pic a {
	color: #FFF;
}
.cap-pic a:hover {
	color: #FFF;
}
.material {
	  background-color: #fff;
	  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.12);
    border-radius: 2px;
    border: 0;
}

#slider {background-color:rgba(0,0,0,0.5);bottom:0;height:100px;left:0;position:absolute;width:100%;z-index:10;}
#slider .slider-closed {width:100px;}
#slider strong {color:#fff;display:block;margin-bottom:5px;padding:10px 10px 0;text-shadow:none;}
#slider p {color:#fff;display:block;font-size:14px;padding:0 10px;text-shadow:none;}
#slider .slider-open strong {color:#fff;font-size:22px;}
#slider .slider-closed strong {font-size:18px;margin-bottom:5px;}
#slider .slider-closed p {display:none;}

.panel-heading { padding: 0; text-align: center; }


.notifications-overlay {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dfe1e7;
    border-radius: 2px;
    box-shadow: 0 0 10px 0 rgba(73, 73, 73, 0.25);
    margin-right: 15px;
    margin-top: 50px;
    position: absolute;
    right: 0;
    width: 460px;
    z-index: 2;
}
.notifications-overlay .triangle {
    min-height: 20px;
    min-width: 20px;
    position: absolute;
    right: 99px;
    top: -20px;
}
.notifications-overlay .triangle::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #dfe1e7;
    border-image: none;
    border-style: solid;
    border-width: 11px;
    height: 0;
    margin-left: -1px;
    margin-top: -2px;
    width: 0;
}
.notifications-overlay .triangle::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #fff;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    height: 0;
    width: 0;
}
.notifications-overlay .triangle::after, .notifications-overlay .triangle::before {
    content: "";
    left: 0;
    position: absolute;
    top: 0;
}
.notifications-overlay header {
    border-bottom: 1px solid #dfe1e7;
    padding: 16px;
}
.notifications-overlay header h4 {
    color: #697279;
    font-size: 11px;
    margin: 0;
    text-transform: uppercase;
}
.notifications-overlay .notifications {
    margin-bottom: -1px;
}
.notifications-overlay .notifications .notification-row {
    padding: 10px 10px 10px 62px;
}
.notifications .notification-row {
    border-bottom: 1px solid #dfe1e7;
    color: #000;
    display: block;
    font-size: 11px;
    padding: 25px 25px 25px 62px;
    position: relative;
    text-decoration: none;
}
.notifications .notification-row.news::before {
    border-color: #f8ce1c;
    color: #f8ce1c;
    content: "";
    padding: 6px 9px;
}
.notifications .notification-row::before {
    border: 1px solid;
    border-radius: 20px;
    font-family: FontAwesome;
    left: 20px;
    position: absolute;
    top: 25px;
}
.notifications .notification-row h3 {
    font-size: 11px;
    font-weight: 700;
    margin: 0;
}
.notifications .notification-row .relative-time {
    color: #697279;
    font-size: 10px;
}
.notifications-overlay footer {
    background: #f6f6f6 none repeat scroll 0 0;
    border-top: 1px solid #dfe1e7;
    font-size: 12px;
    padding: 9px 0;
    text-align: center;
}
.notifications-overlay footer a {
    color: #377cac;
    display: block;
    text-decoration: none;
}
.notifications-overlay footer:hover {
    background: #f6f6f6 none repeat scroll 0 0;
}

.pheading {
	color: #9da9b0; 
	font-size: 11px; 
	font-weight: bold;
}
.vertical-align {
    display: flex;
    align-items: center;
}
@media (max-width: 767px) { 
    .row.vertical-align {
        display: block; /* turn off the flexible box layout */
    }
}
.highlighthover:hover {
	background-color: #EFEFEF;
}
.cw-border-bottom {
	border-bottom: 1px solid #999;
}
.cw-pricerow {
	margin-left: 0px; margin-right: 0px; padding: 5px;
}
.cw-pricerow h4 {
	margin-top:0px;
	margin-bottom:0px;
	font-size: 0.9em;
	color: #333;
}
/* Material design changes */
.navbar-nav li a {
	color: #FFF;
}
.nav>li>a:hover, .nav>li>a:focus {
  background-color: inherit;
}
.form-material {
	    
	position: relative;
  margin: auto;
  margin-top: -11px;
}
.footer-mailform {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    
    font-size: 13px;
    color: rgb(102,102,102);
    background-color: rgb(255,255,255);
    border-style: none;
    border-bottom: 1px solid rgb(236,236,236);
    outline: 0;
    line-height: 40px;
    height: 41px;
}
.footer-mailsubmit {
    position: absolute;
    right: 0;
    top: 10px;
    width: 17px;
    height: 17px;
    border: none;
    background-color: transparent;
    background-image: url('/boards/styles/brivium/stylium/tellurium/extra/brivium-images.png');
    background-repeat: no-repeat;
    background-position: center -1695px;
    cursor: pointer;
    z-index: 1;
}
footer h4 {
	font-size: 16px;
	margin-bottom: 21px;
}
.footersocial ul {
	margin-left: -10px;
    margin-top: 15px;
    zoom: 1;
    float: left;
    padding: 10px 0;
}
.footersocial ul > li {
    padding-bottom: 0;
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
        list-style: none;
}
.footersocial ul>li .cwsocial {
    background-image: url('/boards/styles/brivium/stylium/tellurium/extra/social-sprite.png');
    background-repeat: no-repeat;
    overflow: hidden;
    display: block;
    transition: all 0.1s linear;
    width: 30px;
    height: 30px;
}
.cwfb {
	background-position: 0px -140px;
}
.cwtwitter {
	background-position: 0px -630px;
}
.cwgplus {
	    background-position: 0px -280px;
}
.footerLegal {
    border-top: 1px solid rgb(236, 236, 236);
}
.footerLegal .row {
    font-size: 13px;
    overflow: hidden;
    zoom: 1;
    padding-top: 15px;
    line-height: 20px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: rgb(0, 68, 148);
}	
.navbar-nav .dropdown-menu a {
    color: #000;
}
.dropdown-menu .divider {
    background-color: #e5e5e5;
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
}
@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
.notification:hover {
	background-color: #f5f8fa;
}

.uprogress-bar {
  position: relative;
  height: 100px;
  width: 100px;
  background-color: #FFF;
}

.uprogress-bar div {
  position: absolute;
  height: 100px;
  width: 100px;
  border-radius: 50%;
}

.uprogress-bar div span {
  position: absolute;
  font-family: Arial;
  font-size: 25px;
  line-height: 75px;
  height: 75px;
  width: 75px;
  left: 12.5px;
  top: 12.5px;
  text-align: center;
  border-radius: 50%;
  background-color: white;
}

.uprogress-bar .rotate {
  clip: rect(0 50px 100px 0);
  background-color: #4b86db;
}

.uprogress-bar .left {
  clip: rect(0 50px 100px 0);
  opacity: 1;
  background-color: #b3cef6;
}

.uprogress-bar .right {
  clip: rect(0 50px 100px 0);
  transform: rotate(180deg);
  opacity: 0;
  background-color: #4b86db;
}

.filter-h5 {
	border-bottom: 1px solid #DDD; margin-top: 20px;
}

@keyframes 
toggle {  0% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}

.panel-scroll {
    max-height: 273px;
    overflow-y: scroll;
}

@media only screen and (max-width: 800px) {
		.col-sm-3 {
				margin-top: 5px;
			}
		select {
				margin-top: 5px;
			}
	}

@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}